import React from 'react';
export default function SelectCheckBox(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h724l-60 60H180v600h600v-343l60-60v463zm341-168L239-510l42-42 180 180 382-382 42 42z" })));
}
